<h1>Formulario<small>  Doña Clarita</small></h1>
<hr>
<app-navar></app-navar>

<div class="row animated fadeIn faster">
    <div class="col">
        <form (ngSubmit)="guardar( f )" #f="ngForm">
            <div class="form-group">
                <label>Tipo de menu</label>
                <input type="text" class="form-control" placeholder="Tipo de menu" [(ngModel)]="comedor.tipomenu" name="menucomida" required>
            </div>

            <div class="form-group">
                <label>Tipo de comida</label>
                <input type="text" class="form-control" placeholder="Tipo de comida" [(ngModel)]="comedor.tipocomida" name="comida" required>
            </div>

            <div class="form-group">
                <label>Precio</label>
                <input type="text" class="form-control" placeholder="Precio" [(ngModel)]="comedor.preciocomida" name="preciocomida" required>
            </div>

            <hr>
            <div class="form-group text-center">
                <button class="btn btn-primary w-25" type="submit">
                <i class="fa fa-save"> Guardar</i>
            </button>
            </div>

        </form>

    </div>
</div>